Bug 486638 - Hosted kickstart provisioning is currently busted with 530 development
Hosted kickstart provisioning is currently busted with 530 development
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
urgent Severity high
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-02-20 14:54 EST by Clifford Perry
Modified: 2009-09-10 15:24 EDT (History)
4 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Dennis Gilmore 2009-03-13 17:39:56 EDT
Most recently built version was pushed with rhntools composes last week. reassigning back.
Comment 4 Partha Aji 2009-03-31 16:05:50 EDT
Mass Move to ON_QA
Comment 5 Steve Salevan 2009-04-08 14:20:07 EDT
Successfully initiated and ran a complete rhn-kickstart-based RHEL 5u3 kickstart from hosted, so it appears that the spacewalk-koan/rhn-kickstart issue is no longer present with the latest release of spacewalk-koan.  Moving to VERIFIED.
Comment 6 wes hayutin 2009-07-29 13:46:37 EDT
release pending.. hosted kickstart works
Comment 7 Brandon Perkins 2009-09-10 15:24:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.